<webbox id="invoiceTasks">
<table width="100%" cellspacing="0" cellpadding="3">
  <tr><td class="filter_header">T_("Invoice Tasks")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">

        <if condition="'{{invoiceFilter->type}}'=='customer'">
        <tr>
          <td>
            <input type="checkbox" name="recursive" checked="{{recursive}}" 
                   onclick="invTasks_set_checkbox(this)" />
	      T_("Recursivly")
          </td>
        </tr>
        </if>

        <tr>
          <td>
            <input type="checkbox" name="invoices" checked="{{invoices}}" 
                   onclick="invTasks_set_checkbox(this)" />
	      T_("Invoices")
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" name="calldetails" checked="{{calldetails}}" 
                   onclick="invTasks_set_checkbox(this)" />
	      T_("CallDetails")
          </td>
        </tr>
	
        <tr>
          <td>
            <input type="checkbox" name="envelopes" checked="{{envelopes}}" 
                   onclick="invTasks_set_checkbox(this)" />
	      T_("Envelopes")
          </td>
        </tr>
        <tr>
          <td>
            <input type="checkbox" name="labels" checked="{{labels}}" 
                   onclick="invTasks_set_checkbox(this)" />
	      T_("Labels")
          </td>
        </tr>

        <tr>
          <td>
            <a class="button" href="javascript:generate_invoices('html');">
	      T_("Generate HTML")</a>
          </td>
        </tr>

        <if condition="'{{invoiceFilter->type}}'=='customer'">
	<tr><td><hr/></td></tr>
	<tr>
	  <td>
	    <a class="button" href="javascript:generate_invoices('text');">
	    T_("Generate Text")</a>
	  </td>
	</tr>
	</if>
      </table>
    </td>
  </tr>
</table>
</webbox>
